PHY_ERROR(9)

NAME
phy_error - enter HALTED state for this PHY device

SYNOPSIS

void phy_error(struct phy_device * phydev);

ARGUMENTS

phydev
    target phy_device struct

DESCRIPTION

Moves the PHY to the HALTED state in response to a read or write error, and tells the controller the link is down. Must not be called from interrupt context, or while the phydev->lock is held.

COPYRIGHT